{% set CodiceModulo = "ASSENSO_ESPATRIO" %}
{% set Urn = "document:c_c003:carta.oidentita.assenso.espatrio" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Assenso al rilascio per il documento valido per l'espatrio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|27/08/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Assenso al rilascio per il documento valido per l'espatrio{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>
{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - assenso rilascio carta d\'identità'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<h1 class="Modulo">
  Assenso al rilascio per il documento valido per l'espatrio
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<h3 class="Modulo">
  ACCONSENTE
</h3>
<p class="Modulo">
  che venga rilasciato il documento per l'espatrio per il figlio
</p>
<table class="Modulo" style="border:1px solid grey;" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="Referente_Cognome" name="Referente_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" />
      </td>
      <td>
        <input id="Referente_Nome" name="Referente_Nome" style="width:100%;text-transform:uppercase" label="Nome"/>
      </td>
      <td>
        <input format="cf" id="Referente_CodiceFiscale" name="Referente_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Referente_DataNascita" name="Referente_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Sesso" name="Referente_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "Referente_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="Referente_LuogoNascita" name="Referente_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Titolo soggetto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <div id="Tassonomia_InQualitDi" label="Titolo soggetto" mandatory_enabled="true"></div>
        <p>    
          <input id="Tassonomia_InQualitDi1" name="Tassonomia_InQualitDi" type="radio" value="1"/>
          figlio&nbsp;&nbsp;&nbsp;
          <input id="Tassonomia_InQualitDi2" name="Tassonomia_InQualitDi" type="radio" value="2"/>
          coniuge&nbsp;&nbsp;&nbsp;
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">a tal fine dichiara che il suddetto figlio non si trova in alcune delle condizioni ostative di cui all'articolo 3, lettere b), d), e) e g) della Legge 21/11/1967 n. 1185.</p>
<p class="Modulo">	
  dichiara di essere consapevole delle responsabilita' penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000 n. 445 e conferma le dichiarazioni sostitutive delle ordinarie certificazioni contenute nell'allegato mod. 308.
</p>
<p class="Modulo">	
  dichiara infine di essere informata su quanto disposto dall'articolo 55, comma 6 della Legge 21/11/2000, n. 342: "<i>la tassa annuale sulle concessioni governative per il passaporto, di cui all'articolo 1 della tariffa delle tasse sulle concessioni governative introdotta con Decreto dMinisteriale il 28.12.95, pubblicato nella Gazzetta Ufficiale 303 del 30/12/1995, deve intendersi dovuta esclusivamente per l'espatrio verso i paesi diversi da quelli aderenti all'unione europea</i>".
</p>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
